@media only screen and (min-width:1500px) {
body { font-size: 19px; line-height: 28px; }
h1 { font-size: 45px; line-height: 55px; }
h2 { font-size: 36px; line-height: 45px; }
h3 { font-size: 30px; line-height: 40px; }
h4 { font-size: 26px; line-height: 36px; }
h5 { font-size: 22px; line-height: 32px; }
h6 { font-size: 20px; line-height: 30px; }
section { margin: 128px 0 0px; }
.container { padding-right: 0; padding-left: 0; width: 1496px; }
/**** Header ****/

.header-phone ul li img { height: auto; }
.header-phone ul li { font-size: 26px; line-height: 48px; }
.header-phone { padding-left: 40px; }
.header-navigation ul li { font-size: 21px; padding: 0 25px; line-height: 48px; }
.header-navigation ul li.blue-btn { line-height: 48px; border-radius: 50px; padding: 0 48px; font-size: 21px; }
.header-navigation ul li > .sub-menu li { padding: 12px 20px; font-size: 17px; }
/**** Hero Slider *****/

.caption-wrap .caption { width: 1400px; }
.caption-wrap .slider-text h2, .caption-wrap .slider-text h1 { font-size: 65px; }
.caption-wrap .slider-text { padding-right: 30px; width: 770px; }
.opning-hour { right: 85px; }
/**** Welcome Sec ****/

.welcome-section { margin-top: 116px; }
.welcome-section .container { padding-left: 50px; padding-right: 50px; }
.welcome-inner .left-box img { max-width: 100%; }
.welcome-inner .left-box { left: -105px; }
.welcome-inner .right-box { line-height: 28px; font-size: 21px; }
.title { font-size: 46px; }
.blue-btn, .white-btn { font-size: 22px; padding: 7px 42px; min-width: 214px; }
/**** Services Sec ****/

.services-section { padding: 60px 0 60px; }
.services-section .container { padding: 0 50px; }
.services-inner .box .text h4 { line-height: 28px; font-size: 26px; }
.services-inner .box .text .blue-btn { min-width: auto; }
.services-inner .box .icon img { height: 82px; }
.services-inner .box .text { font-size: 19px; line-height: 22px; }
.services-inner .box { min-height: 328px; }
.services-inner { padding: 0; }
/**** Why Choose Sec ****/

.why-choose-inner .box .icon { min-height: 60px; }
.why-choose-inner .box .icon img { height: auto; }
.why-choose-inner .box .text h4 { line-height: 24px; font-size: 26px; }
.why-choose-inner .box .text { line-height: 22px; font-size: 20px; }
/**** Call Action Sec ****/

.call-action-section .container { padding: 0 50px; }
.call-action-inner h2 { line-height: 80px; font-size: 45px; }
/**** Our Team ****/

.out-team-section .container { padding: 0 50px; }
.z-tabs.vertical > ul li .text { font-size: 17px; }
.z-tabs.clean.vertical > .z-container > .z-content > .z-content-inner { padding: 0 0 0 50px; }
.z-content-inner .text-box h3 { line-height: 47px; font-size: 40px; }
.z-content-inner .text-box h5 { font-size: 22px; line-height: 30px; }
.z-content-inner .text-box { line-height: 24px; font-size: 19px; }
.z-content-inner .text-box p { font-family: 'proxima_novaregular'; }
.z-tabs.vertical > ul { width: 29%; }
/**** News Sec ****/
.latest-news-section .row { margin-left: -36px; margin-right: -36px; }
.latest-news-section .col-md-6 { padding-left: 36px; padding-right: 36px; }
.latest-news-section .container { padding: 0 50px; }
.news-inner .image-box img { width: 100%; }
.news-inner .text-box .date h2 { line-height: 74px; font-size: 102px; }
.news-inner .text-box .date span { font-size: 25px; }
.news-inner .text-box .dec { font-size: 17px; line-height: 24px; }
.news-inner .text-box .dec h4 { font-size: 26px; line-height: 24px; }
/**** Footer ****/

.footer-inner > .row { margin: 0; }
.footer-top .box-content ul li h2 { font-size: 30px; line-height: 40px; }
.footer-inner .text { font-size: 19px; line-height: 26px; }
.footer-inner h3 { font-size: 26px; line-height: 31px; }
.menu-our-services-container ul li, #menu-footer-quick-links li, .footer-inner .hour ul li, .footer-inner .map p { font-size: 18px; line-height: normal; font-family: 'proxima_novaregular'; }
.footer-copyright { font-size: 16px; }
.footer-inner .footer-col-1 img { max-width: 60%; }
/*************** Inner Page *****************/

/**** About Page ****/

.appointment-inner { font-size: 19px; line-height: 28px; }
/**** News Page ****/

.news-inner .right-box .section-title { font-size: 36px; line-height: 50px; }
.news-inner { font-size: 19px; line-height: 28px; }
.news-inner .left-box img { width: 100%; }
.blog-detail-section .section-title { font-size: 36px; }
.blog-detail-inner { font-size: 19px; line-height: 28px }
.page-contant-main ul li::before { top: 3px; font-size: 18px; }
/**** Contact Page ****/

.form-part-main .form-group input, .form-part-main .form-group select { height: 60px; padding: 15px 13px; font-size: 20px; }
.form-part-main .form-group textarea { padding: 15px 13px; font-size: 20px; }
.form-part-main .submit-box .submit-btn { padding: 17px 15px; font-size: 26px; width: 312px; height: auto; }
.contact-info-box h3 { font-size: 30px; }
.contact-info-box ul li { font-size: 19px; line-height: 28px; }
.page-title h1 { font-size: 55px; }
.page-title .breadcrumb { font-size: 20px; margin-top: 0; }
.banner-image .page-title { padding: 120px 0; }
}


/*============================================
Responsive Style 
============================================*/

@media only screen and (max-width:1450px) {
.metaslider.ms-theme-bubble .flexslider ol.flex-control-nav:not(.flex-control-thumbs) { left: 30px; }
.form-part-main .form-group.preferred_method-radio { margin: 30px 0 20px; }
}
@media only screen and (max-width:1366px) {
.welcome-inner .left-box { left: 0px; }
.welcome-inner .left-box img { max-width: 85%; }
}
@media only screen and (max-width:1199px) {
h5 { font-size: 18px; }
.container, .caption-wrap .caption { width: 960px; }
.section-title { font-size: 30px; margin-bottom: 15px; }
.site-header .container { width: 100%; }
.header-navigation ul li { padding: 0 10px; font-size: 15px; }
.header-phone { padding-left: 13px; }
.header-phone ul li { font-size: 18px; }
.header-navigation ul li.blue-btn { border-radius: 30px; padding: 0 25px; font-size: 15px; line-height: 37px; }
.header-left img { width: 220px; left: 11px; }
.caption-wrap .slider-text h2, .caption-wrap .slider-text h1 { font-size: 35px; }
.caption-wrap .slider-text { width: 400px; padding-top: 20px; padding-bottom: 20px; }
.book-btn { min-width: 300px; font-size: 30px; padding: 13px 30px; }
.opning-hour::before { border-left: 150px solid transparent; border-right: 150px solid transparent; }
.opning-hour { right: 30px; }
.title { font-size: 30px; margin-bottom: 25px; }
.welcome-section::after { opacity: 0.4; }
.welcome-inner .left-box { left: 0; position: relative; width: 50%; float: left; }
.welcome-inner .left-box img { max-width: 85%; }
.welcome-section { margin-top: 60px; }
.welcome-inner .right-box { width: 50%; }
.services-inner .box { margin: 43px 4% 0; width: 28%; min-height: 286px; }
.services-inner .box .text h4 { font-size: 18px; }
.why-choose-inner .right-box { width: 58.6%; margin-top: 30px; }
.why-choose-inner .box { padding: 0 15px; margin: 20px 0 0; }
.why-choose-inner .box .text h4 { font-size: 18px; }
.why-choose-inner .box .text p br { display: none; }
.why-choose-inner .left-box { left: 0; }
.why-choose-inner .left-box img { max-width: 370px; }
.z-tabs.vertical > ul { width: 28.6%; }
.z-tabs.clean.vertical > ul > li.z-active::after { width: 11px; height: 23px; right: 10px; background-size: 100%; }
.z-content-inner .image-box { vertical-align: top; }
.z-content-inner .text-box h3 { line-height: 28.72px; font-size: 26px; }
.z-content-inner .text-box h5 { font-size: 16px; }
.out-team-section { padding: 44px 0 40px; }
.practice-inner { padding: 0 20px; }
.footer-inner .footer-col-4 { width: 19%; }
.footer-inner .footer-col-3 { width: 19.5%; margin-left: 44px; }
.footer-inner .footer-col-2 { width: 24.6%; margin-left: 40px; }
.footer-col-2 ul li a, .footer-col-3 ul li a { font-size: 14px; }
.footer-col-2 ul li { line-height: 18px; }
.banner-image .page-title { padding: 70px 0; }
.banner-image { margin-bottom: 30px; }
.about-section { margin-top: 30px; }
.about-section p { margin-bottom: 15px; }
.news-inner .right-box .section-title { font-size: 25px; }
.sub-title { font-size: 20px; }
.book-form-part .form-group label { font-size: 16px; }
.book-form-part .wpcf7-form-control { font-size: 14px; height: 38px; padding: 9px 15px; }
.book-form-part textarea.wpcf7-form-control { height: 150px; }
.page-contant-main .container > p > a.blue-btn { margin: 30px 0; }
.site-header { padding: 30px 0; }
section { margin: 106px 0 0px; }
.header-navigation ul li > .sub-menu { padding-top: 30px; }
.page-title h1 { font-size: 30px; line-height: 40px; }
.form-part-main .form-group.preferred_method-radio { margin: 10px 0 10px; }
.form-part-main .form-group.preferred_method-radio label { width: 100%; }
}
 @media only screen and (max-width:991px) {
.book-btn { min-width: 230px; font-size: 25px; padding: 7px 30px; }
.opning-hour::before { border-left: 115px solid transparent; border-right: 115px solid transparent; top: -15px; border-bottom: 15px solid #444a51; }
.z-content-inner .image-box { width: 100%; display: block; vertical-align: top; margin: 0 auto; }
.z-content-inner .text-box { width: 100%; padding: 20px 0 0; width: 100%; }
.section-title { font-size: 28px; margin-bottom: 15px; line-height: 32px; }
.z-tabs.vertical > ul { width: 35%; }
.container, .caption-wrap .caption { width: 100%; }
.welcome-inner .left-box { left: 0; position: relative; width: 100%; text-align: center; bottom: inherit; }
.welcome-inner .left-box img { max-width: 100%; display: inline-block; }
.welcome-inner .right-box { width: 100%; margin-top: 15px; }
.services-inner { padding: 0; }
.services-inner .box { width: 30.23%; margin: 43px 15px 0; min-height: 304px; }
.why-choose-inner .left-box img { max-width: 100%; margin: 0 auto; width: auto; }
/*.why-choose-inner .left-box { left: -90px; }*/
.news-inner .text-box .date h2 { font-size: 55px; }
.news-inner .text-box .date span { font-size: 17.53px; }
.news-inner .text-box .dec h4 { font-size: 18px; }
.footer-top .box-content ul li h2 { font-size: 18.31px; line-height: 24.25px; }
.footer-inner .row { margin: 0; }
.footer-inner .footer-col-3, .footer-inner .footer-col-2 { margin-left: 30px; }
.footer-inner h3 { font-size: 19px; }
.banner-image .page-title { padding: 60px 15px; }
.news-section { margin: 25px 0 40px; }
.call-action-inner h2 { font-size: 28px; }
.call-action-inner { padding: 40px 0 45px; }
.call-action-section { padding: 55px 0 60px; }
/*mobile-menu*/
.mobile-menu { display: block; width: 40px; height: 40px; background-color: transparent; cursor: pointer; float: left; border: 2px solid #000; border-radius: 5px; outline: none; margin-left: 10px; }
.mobile-menu span { width: 100%; float: left; border: 2px solid #000; margin: 2px 0; }
.header-navigation #top-menu { display: none; }
.header-navigation .collapse-menu #top-menu { opacity: 1; visibility: visible; }
.header-navigation ul li { width: 100%; }
.header-navigation ul li:first-child { padding-left: 12px; }
.header-navigation ul li a { color: #FFF !important; font-size: 18px !important; font-weight: 600 !important; }
.header-navigation ul li a:hover, .header-navigation ul li.current-menu-item a { color: #FFF !important; text-decoration: underline !important; }
.header-navigation ul li.blue-btn { border-radius: 30px; padding: 0 11px; font-size: 18px; line-height: 37px; text-align: left; font-weight: 600; }
.header-navigation { float: right; }
#nav-menu { position: relative; display: inline-block; }
/*.sub-menu { display: block !important; }
.header-navigation ul li:hover .sub-menu { display: block; position: relative; top: 0; z-index: 99; left: auto; padding-top: 0; width: 100%; float: left; }
.header-navigation ul li:hover .sub-menu li { border-bottom: none; padding: 5px 30px; line-height: normal !important; }
.header-navigation ul li .sub-menu li { position: relative; width: 100%; float: left; padding: 5px 30px; line-height: normal !important; }
.header-navigation ul li .sub-menu li a { font-size: 15px !important; position: relative; }
.header-navigation ul li .sub-menu li a::before { content: ""; position: absolute; top: 10px; width: 5px; height: 2px; background-color: #FFF; left: -20px; }
.header-phone { padding-left: 0; padding-right: 10px; }
.header-navigation ul li ul.sub-menu li a:hover strong { font-weight: 600 !important; }*/
.header-navigation ul li > .sub-menu { display: block !important; position: relative; top: 0; z-index: 99; left: 0; padding-top: 0; width: 100%; }
.header-navigation ul li > .sub-menu li a { font-weight: 400 !important; }
.header-navigation ul li > .sub-menu li > .sub-menu { padding-top: 0; left: 0; top: 0; }
.header-navigation ul li > .sub-menu li { border-bottom: none; }
.header-navigation ul li > .sub-menu li { position: relative; width: 100%; float: left; padding: 5px 0 5px 30px; line-height: normal !important; }
.header-navigation ul li > .sub-menu li a { font-size: 17px !important; position: relative; }
.header-navigation ul li > .sub-menu li a::before { content: ""; position: absolute; top: 10px; width: 8px; height: 3px; background-color: #FFF; left: -18px; }
.header-navigation ul li > .sub-menu li > .sub-menu li a { font-size: 15px !important; position: relative; }
.header-phone { padding-left: 0; padding-right: 30px; }
.book-form-part .col-md-6, .book-form-part .col-md-3, .book-form-part .col-md-4, .book-form-part .col-md-9 { width: 100%; }
.book-form-part .form-group { margin: 10px 0; }
.header-navigation ul li .responsive-menu-submenu a { font-weight: 400 !important; font-size: 16px !important; }
section { margin: 111px 0 0px; }
#responsive-menu-container { top: 111px !important; }
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a { line-height: normal !important; padding-top: 7px !important; padding-bottom: 7px !important; }
.why-choose-inner .right-box { padding-bottom: 30px; width: 100%; margin-top: 0; padding-top: 0; }
.why-choose-inner .left-box { display: block; position: relative; left: 0; right: 0; margin: 0 auto; width: 100%; text-align: center; float: left; }
.why-choose-inner .box { min-height: 165px; }
.why-choose-inner .box .text { font-size: 14px; }
.why-choose-inner .box .text h4 { font-size: 20px; }
.sub-title br { display: none; }
.area-service-inner .box .left-box li { width: 50%; font-size: 12px; padding: 2.5px 6px; margin: 0; box-shadow: 0 0 0; line-height: 18px; }
.news-inner-right { margin: -72px 0 0 0; }
.news-inner .title { text-align: left; }
}
 @media only screen and (min-width:768px) and (max-width:991px) {
.services-inner .box { width: 50%; margin: 30px 0 !important; float: left; clear: inherit !important; padding: 0 15px; min-height: 260px; }
}
 @media only screen and (max-width:767px) {
.services-inner .box { width: 100%; margin: 20px 0; padding: 0 0 40px; min-height: inherit; float: left; }
.services-inner .box:nth-child(3n+1) { clear: inherit; }
/*.why-choose-inner .left-box { display: none; }*/
.why-choose-inner .right-box { width: 100%; }
.call-action-inner h2 { font-size: 22px; }
.latest-news-section { margin-top: 30px; }
.footer-inner .footer-col-1 { width: 100%; float: left; margin: 0 0 30px; }
.footer-inner .footer-col-3, .footer-inner .footer-col-2 { margin-left: 0; }
.footer-inner .footer-col-2, .footer-inner .footer-col-3, .footer-inner .footer-col-4 { width: 33.33%; margin-bottom: 30px; }
.footer-inner .footer-col-2, .footer-inner .footer-col-3 { padding-right: 15px; }
.footer-inner .footer-col-3, .footer-inner .footer-col-4 { padding-left: 15px; }
.footer-inner { padding: 120px 0 12px; }
.footer-copyright p { width: 100% !important; float: left; text-align: center !important; }
.about-section-inner .right-box, .appointment-inner .right-box { width: 100%; }
.about-section-inner .left-box, .appointment-inner .left-box { width: 100%; float: left; margin-top: 15px; margin-bottom: 15px; }
.appointment-section { margin: 40px 0; }
.alignleft { float: none; margin: 0 auto 30px auto; display: block; }
.alignright { float: none; height: auto; margin: 0 auto 30px auto; display: block; }
.news-inner .left-box { width: 100%; text-align: center; }
.news-inner .left-box img { display: inline-block; }
.news-inner .right-box { width: 100%; margin-top: 15px; }
.blog-detail-inner.blog-img img { float: none; height: auto; margin: 0 auto 30px auto; display: block; }
.form-part-main .col-md-6 { width: 100%; }
.z-title .image { width: 23%; display: inline-block; vertical-align: middle; }
.z-title .text { width: 65%; display: inline-block; vertical-align: middle; padding: 0 0 0 20px; }
.z-link .image { width: 23%; display: inline-block; vertical-align: middle; }
.z-link .text { width: 65%; display: inline-block; vertical-align: middle; padding: 0 0 0 20px; }
.z-tabs.mobile > ul.z-tabs-desktop { z-index: 999999; }
.z-tabs > .z-container > .z-content > .z-content-inner { padding: 18px 0; }
.book-form-part .col-md-5, .book-form-part .col-md-2 { width: 100%; }
.page-contant-main .container > p > a.blue-btn, .about-section-inner .blue-btn { margin: 20px 0; line-height: 23px; padding: 11px 20px; }
.page-title h1 { font-size: 35px; line-height: 35px; }
.out-team-inner ul li { padding-left: 0 !important; }
/*section { margin: 97px 0 0px; }
#responsive-menu-container { top: 97px !important; }*/
.health-funds-logo-list .col-md-3 { width: 33.33%; }
.why-choose-inner .box { min-height: 180px; }
.form-part-main .form-group.captchar-form img { height: 35px; }
}
 @media only screen and (max-width:640px) {
.slider-main { display: none; }
.slider-main.mobile-slider { display: block; }
.caption-wrap .slider-text { width: 100%; padding: 10px !important; text-align: center; bottom: 60px; }
.caption-wrap .slider-text h2, .caption-wrap .slider-text h1 { font-size: 28px; }
.ms-is-small.metaslider.ms-theme-bubble .flexslider ol.flex-control-nav:not(.flex-control-thumbs), .ms-is-small.metaslider.ms-theme-bubble ul.rslides_tabs, .ms-is-small.metaslider.ms-theme-bubble div.slider-wrapper .nivo-controlNav:not(.nivo-thumbs-enabled) { bottom: 35% !important; left: 0 !important; right: 0 !important; width: 41px !important; }
.ms-is-small.metaslider.ms-theme-bubble .flexslider ul.slides .caption-wrap .caption, .ms-is-small.metaslider.ms-theme-bubble .rslides .caption-wrap .caption, .ms-is-small.metaslider.ms-theme-bubble .nivoSlider .nivo-caption { bottom: 0 !important; }
.why-choose-inner .box { min-height: inherit; width: 100%; padding: 0 !important; margin: 15px 0; }
.opning-hour { right: 50%; transform: translateX(50%); -webkit-transform: translateX(50%); }
.page-title h1 { font-size: 23px; line-height: 26px; }
}
 @media only screen and (max-width:480px) {
.services-inner .box:nth-child(3n+1) { width: 100%; margin: 20px 0; padding: 0; }
.services-inner .box { width: 100%; min-height: inherit; padding: 0 !important; margin: 20px 0 !important; }
.services-inner .box .text .blue-btn { position: relative; }
.why-choose-inner .box { width: 100%; padding: 0 !important; min-height: inherit; }
.call-action-inner .button-box { width: 190px; }
.call-action-inner h2 { font-size: 19px; line-height: 27px; padding: 0 10px; }
.latest-news-section .news-inner .col-md-6 { width: 100%; margin-bottom: 30px; }
.footer-top .box-content ul li { width: 100%; }
.footer-top .box-content ul li p { margin: 0; }
.footer-inner .footer-col-2, .footer-inner .footer-col-3, .footer-inner .footer-col-4 { width: 100%; margin-bottom: 30px; }
.footer-inner .footer-col-2, .footer-inner .footer-col-3 { padding-right: 0; }
.footer-inner .footer-col-3, .footer-inner .footer-col-4 { padding-left: 0; }
.affiliates-inner li { margin: 10px 0; }
.title { font-size: 25px; line-height: 30px; }
.our-affiliates-section { margin-top: 30px; }
.our-affiliates-section h2.title { margin: 0 0 10px; padding: 0 15px; }
.sub-title { font-size: 17px; line-height: 21px; }
/*.header-phone { display: none; }*/
/*.slider-main { display: none; }
.slider-main.mobile-slider { display: block; }
.caption-wrap .slider-text { width: 100%; padding: 10px !important; text-align: center; bottom: 80px; }
.caption-wrap .slider-text h2, .caption-wrap .slider-text h1 { font-size: 28px; }*/
.book-form-part .radio-btn-inline label { width: 100%; }
.book-form-part .radio-btn-inline .wpcf7-form-control { width: 100%; }
.book-form-part .radio-btn-inline .wpcf7-form-control span.wpcf7-list-item { display: inline-block; margin: 0 20px 0 0; }
.health-funds-logo-list .col-md-3 { width: 50%; }
.header-phone { position: fixed; bottom: 0; left: 0; right: 0; padding: 0; }
.header-phone ul li.display-mobile { display: inline-block; float: left; width: 50%; padding: 6px 15px; background-color: #505050; }
.header-phone ul li.hide-mobile { display: none; }
.header-phone ul li.display-mobile a { color: #FFF; font-size: 18px; }
.header-phone ul { margin: 0; width: 100%; float: left; }
.header-phone ul li.display-mobile:nth-child(2) { float: right; background-color: #4694d0; }
.header-phone ul li img { height: 25px; }
body > div div.grecaptcha-badge { display: none !important; }
.site-footer { margin-bottom: 52px; }
.area-service-inner .box .left-box { width: 100%; }
.area-service-section { padding-top: 35px; background-size: 100% 170px; }
.area-service-inner .box .right-box { width: 100%; float: right; border: 0; }
.area-service-inner .box .left-box li { width: 48%; float: left; color: #343434; font-weight: 400; font-size: 13px; padding: 2.5px 12px; margin: 2px 1%; box-shadow: 0 0 5px rgba(0,0,0,.2); }
.news-inner .title { text-align: center; }
.news-inner-right { float: none; margin: 0 auto 20px auto; text-align: center; }
}
